<template>
  <MenuManage ref="MenuManage" customer />
</template>

<script>
import MenuManage from '@/views/menuManage/menuManage.vue'

export default {
  name: 'CustomerMenu',
  components: { MenuManage },
  data() {
    return {}
  },
  methods: {
  }
}
</script>

<style scoped lang="scss">
</style>
